## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iPcMover Member List

This is the complete list of members for iPcMover, including all inherited members.

GetMoveSpeed() const =0 | iPcMover | `[pure virtual]`
GetPosition() const =0 | iPcMover | `[pure virtual]`
GetRotateSpeed() const =0 | iPcMover | `[pure virtual]`
GetSector() const =0 | iPcMover | `[pure virtual]`
GetSqRadius() const =0 | iPcMover | `[pure virtual]`
GetUp() const =0 | iPcMover | `[pure virtual]`
Interrupt()=0 | iPcMover | `[pure virtual]`
IsMoving() const =0 | iPcMover | `[pure virtual]`
Start(iSector *sector, const csVector3 &position, const csVector3 &up, float movespeed, float rotatespeed, float sqradius)=0 | iPcMover | `[pure virtual]`